package com.tjzhxx.union.entity;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/6  5:49 PM
 */
public class Faceid implements Serializable {

    /**
     * Name : 程佳伟
     * Sex : 男
     * Nation : 汉
     * Birth : 1991/5/19
     * Address : 河北省邯郸市魏县双井镇木西村程大街0242号
     * IdNum : 130434199105193917
     * Authority :
     * ValidDate :
     * AdvancedInfo : {}
     * RequestId : dcda4f75-a6ac-40f0-9660-b366e8e71d7f
     */

    private String Name;
    private String Sex;
    private String Nation;
    private String Birth;
    private String Address;
    private String IdNum;
    private String Authority;
    private String ValidDate;
    private String AdvancedInfo;
    private String RequestId;

    public String getName() {
        return Name;
    }

    public void setName(String Name) {
        this.Name = Name;
    }

    public String getSex() {
        return Sex;
    }

    public void setSex(String Sex) {
        this.Sex = Sex;
    }

    public String getNation() {
        return Nation;
    }

    public void setNation(String Nation) {
        this.Nation = Nation;
    }

    public String getBirth() {
        return Birth;
    }

    public void setBirth(String Birth) {
        this.Birth = Birth;
    }

    public String getAddress() {
        return Address;
    }

    public void setAddress(String Address) {
        this.Address = Address;
    }

    public String getIdNum() {
        return IdNum;
    }

    public void setIdNum(String IdNum) {
        this.IdNum = IdNum;
    }

    public String getAuthority() {
        return Authority;
    }

    public void setAuthority(String Authority) {
        this.Authority = Authority;
    }

    public String getValidDate() {
        return ValidDate;
    }

    public void setValidDate(String ValidDate) {
        this.ValidDate = ValidDate;
    }

    public String getAdvancedInfo() {
        return AdvancedInfo;
    }

    public void setAdvancedInfo(String AdvancedInfo) {
        this.AdvancedInfo = AdvancedInfo;
    }

    public String getRequestId() {
        return RequestId;
    }

    public void setRequestId(String RequestId) {
        this.RequestId = RequestId;
    }
}
